1
vote
1answer
3k views

Problem with dropbox installing [duplicate]

Possible Duplicate: There's an issue with an Alpha/Beta Release of Ubuntu, what should I do? Installing in 12.10 beta. This message: breaks existing package "nautilus-dropbox" conflict: ...